# Converted from /ctm/block42.properties and /ctm/Johnsctm.png
# Individual tiles are in /ctm/Johnsctm
#Thu Mar 14 15:04:20 CET 2013
method=ctm
tiles=48 2-47
metadata=9
biomes=Desert DesertHills DesertM Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaPlateau  SavannaPlateauM SavannaM PlateauM